XPressME Integration Kit

フォーラム

Re: wordpress2.0.1(euc-jp)から3.0(UTF)へのアップグレード

#3204
toemon
キーマスター

wordpress管理→このページにアクセスするための十分なアクセス権がありません。

と表示されました。

ユーザの権限認証がうまくいっていないように思われます。

インポートしてきたDBデータにあるwordpress管理者ログイン名パスワードと、移行先の管理者ログイン名やパスワードが異なるとかいうことはないでしょうか?

また、いきなり、WP3へアップせずにWP2.0.1(UTF-8)版への移行を確認してからのアップグレードを行ってみてください。

進展がないようでしたら、XPressME Database Backupプラグインでバックアップしたデータを「お問い合わせフォーム」から送付いただけると助かります。